Your attack surface just got a little bigger. PDFs are now a poential security risk in your enterprise - have you examined the risk and made contingencies? Do you know how many employees use Adobe Acrobat and Reader in your enterprise? Does your patch management strategy cover PDFs?  For example, do you allow Adobe users to "auto-update"? Adobe posted a notice of a buffer overflow vulnerability Tuesday that affects Adobe Acrobat and Reader for Windows, Mac OS, Linux and Solaris and Adobe Acrobat for Windows and Mac OS. Fixes are available and linked in the advisory